<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.718000411987</MDI>
      <MDI key="STATISTICS_MEAN">14.304095048617</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.206999778748</MDI>
      <MDI key="STATISTICS_STDDEV">5.7156237957037</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
